### Property

# Gtk ShortcutController:mnemonic-modifiers

#### Declaration

    property mnemonic-modifiers: Gdk.ModifierType [ read, write ]

#### Description [src]

The modifiers that need to be pressed to allow mnemonics activation.

Type: | `GdkModifierType`

Default value | GDK_ALT_MASK
Getter method | `gtk_shortcut_controller_get_mnemonics_modifiers`
Setter method | `gtk_shortcut_controller_set_mnemonics_modifiers`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no